table#imgtest th,
table#imgtest td { text-align: center; padding: 5px; }
table#imgtest tbody th { text-align: right; }
table#imgtest img { width: 25px; height: 25px; }

div:empty, span:empty,
li:empty, p:empty,
td:empty, th:empty { padding: 0.5em; background: yellow; }

img[alt] 	{ outline-width: 0; }
img[alt=""] { outline-width: 3px; outline-color: fuchsia; outline-style: double; }

a[title] { outline-width: 0; }
a[title=""] { outline-width: 3px; }
a[href="#"] { background: lime; }
a[href=""] { background: fuchsia; }